body.single.single-product footer {
    padding-bottom: 14rem;
}
select{
    padding: 1em;
}
.add-to-cart-bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 1rem 2rem;
    border-top: 2px solid #eee;
}
.add-to-cart-bottom .btn-black{
    font-size: 100%;
}
.add-to-cart-bottom .product-title{
    font-weight: 500;
    font-size: 18px;
}

.cart-rating {
    display: flex;
    align-items: center;
}
.cart-image-box {
    margin-left: 1rem;
}

.cart-image-box img {
    width: 77px;
    height: 77px;
    object-fit: cover;
}

.finance-box a {
    background-color: #fff;
    padding: 8px 25px;
    display: inline-block;
    border-radius: 100px;
    color: #000;
    font-weight: 600;
    font-size: 100%;
    border: 1px solid #000000;
}
.finance-box a:hover {
    background: #000;
    color: #fff;
}
.add-cart-box {
    display: flex;
    align-items: center;
}
.cart-box {
    margin: 0 2rem;
}
@media screen and (max-width: 768px) {
    .pdp-hero-sec-col2 {
        padding: 30px;
    }
}
@media screen and (max-width: 572px) {
    .price-box {
        display: none;
    }
    .cart-rating {
        display: none;
    }
    .pdp-hero-sec .pdp-hero-sec-col1 {
        padding-top: 6rem;
    }
    .pdp-hero-sec-col2 {
        padding: 2rem 0;
    }
    .pdp-product-testimonial {
        padding: 0;
    }
    .pdp-hero-sec-col2-text div[itemprop="description"] h3 {
        font-size: 21px;
    }
    .pdp-product-testimonial .text-box h3 {
        font-size: 25px;
        line-height: 40px;
    }
    .sirena-feature-sec {
        padding: 2rem 0;
    }
    .pdp-column-sec1 .text-box h3 {
        font-size: 25px;
        line-height: 40px;
    }
    .row.sirena-feature-list{
        padding: 0 1rem;
    }
    .home-certificate-sec,
    .pdp-column-sec1{
        padding: 2rem 0;
    }
    .pdp-column-sec1 .text-box .btn-badges-box,
    .pdp-product-testimonial .text-box .btn-box{
        padding-bottom: 3rem;
    }
    div#reviews.woocommerce-Reviews{
        padding: 0;
    }
    .related-pdp-sec .related.products ul.products li.product{
        width: 100%;
        padding: 2rem 0;
    }
    .woocommerce #reviews #comments ol.commentlist{
        padding-left: 0;
    }
    
}
/* ALBERT */
.header-sec{
    z-index: 999 !important;
}
.woocommerce .woocommerce-breadcrumb{
    display: none !important;
}
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary{
    float: none !important;
    width: 100% !important;

}
.woocommerce div.product .woocommerce-product-rating{
    margin: 0 auto;
    display: table;
    margin-bottom: 1em;
}
.single-product .summary .product_title{
    margin-bottom: 5px !important;
}
.single-product .summary p.price, 
.single-product .summary span.price {
    font-size: 40px !important;
    line-height: 38px !important;
    color: #202020 !important;
    margin: 30px 0 !important;
}
.single-product .product_meta {
    display: none !important;
}
.single-product .woocommerce div.product div.summary {
    margin-bottom: 0 !important;
}
.single-product .woocommerce div.product form.cart div.quantity{
    float: none !important;
    margin: 0 !important;
    margin-bottom: 1.5em !important;
}
.single-product .woocommerce div.product form.cart .button{
    float: none !important;
}
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
    background-color: #000;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    border-radius: 100px;
    padding: 15px 30px;
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
    background-color: rgb(0 0 0 / 60%);
    color: #fff;
}
.woocommerce .star-rating{
    font-size: 1.5em !important;
    color: #ffba00;
    margin-top: 0 !important;
}
body.single-product .qib-button.qib-button-wrapper {
    display: block;
    float: none;
    margin-right: 0;
}
.single-product.woocommerce div.product form.cart .button {
    float: none;
    margin-top: 15px;
}

.single-product.woocommerce .qib-button.qib-button-wrapper {
    display: table;
    background-color: #FFF !important;
    border: #707070 1px solid;
    border-radius: 100px !important;
    margin: 0 auto;
    position: relative;
}
.single-product.woocommerce .qib-button.qib-button-wrapper button {
    border: none !important;
    background-color: transparent !important;
    padding: 0 !important;
    width: 40px !important;
    height: 35px !important;
    color: #515151 !important;
}
.single-product.woocommerce .qib-button.qib-button-wrapper button {
    border: none !important;
    background-color: transparent !important;
    padding: 0 !important;
    width: 40px !important;
    height: 35px !important;
    color: #515151 !important;
}
.qib-button-wrapper .quantity input.input-text.qty.text{
    border: 0;
}
.single-product.woocommerce .summary div[itemprop="description"] ul {
    text-align: left;
}
.single-product.woocommerce .summary div[itemprop="description"] ul li {
    position: relative;
    color: #202020;
    font-size: 17px;
    margin-bottom: 1em;
}
.single-product.woocommerce .summary div[itemprop="description"] p{
    font-size: 17px;
    color: #202020;
    font-weight: 400;
    text-align: left;
}
.single-product.woocommerce .related.products h2,
.single-product.woocommerce .upsells.products h2 {
    font-size: 40px;
    line-height: 48px;
    font-weight: 400;
    margin: 0;
    text-align: center;
    padding: 0 0 40px;
}

.single-product.woocommerce .related.products ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img,
.single-product.woocommerce .upsells.products ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 0 auto;
    margin-top: 4em;
}
.single-product.woocommerce .related.products ul.products li.product span.price,
.single-product.woocommerce .upsells.products ul.products li.product span.price{
    margin-top: 1em;
    font-size: 27px;
    color: red;
}

.single-product.woocommerce .related.products ul.products li.product .button,
.single-product.woocommerce .upsells.products ul.products li.product .button {
    /* background-color: #000; */
    color: #fff;
    -webkit-font-smoothing: antialiased;
    border-radius: 100px;
    border: 1px solid #000;
}
.single-product.woocommerce .related.products ul.products li.product .button.learn-more-btn,
.single-product.woocommerce .upsells.products ul.products li.product .button.learn-more-btn {
    background-color: transparent;
    color: #000;
}
.single-product.woocommerce .related.products ul.products li.product .button:hover,
.single-product.woocommerce .upsells.products ul.products li.product .button:hover {
    background-color: rgb(0 0 0 / 60%);
    color: #fff;
    border-color: rgb(0 0 0 / 60%);
}
.single-product.woocommerce .related.products ul.products li.product,
.single-product.woocommerce .upsells.products ul.products li.product {
    padding: 2em;
    padding-bottom: 3em;
    position: relative;
    text-align: center;
}

.single-product.woocommerce .related.products ul.products li.product:nth-child(1), 
.single-product.woocommerce .related.products ul.products li.product:nth-child(3), 
.single-product.woocommerce .related.products ul.products li.product:nth-child(6), 
.single-product.woocommerce .related.products ul.products li.product:nth-child(8),
.single-product.woocommerce .upsells.products ul.products li.product:nth-child(1), 
.single-product.woocommerce .upsells.products ul.products li.product:nth-child(3), 
.single-product.woocommerce .upsells.products ul.products li.product:nth-child(6), 
.single-product.woocommerce .upsells.products ul.products li.product:nth-child(8) {
    background-color: #f7f6f6;
}

.single-product.woocommerce .related.products{
    margin-bottom: -55px;
}

.single-product.woocommerce .qib-button .screen-reader-text{
    clip: auto;
    height: 100%;
    width: auto;
    clip-path: initial;
    top: -25px;
    overflow: visible;
    margin: 0 auto;
    left: 35px;
}
.single-product.woocommerce .related.products h2.woocommerce-loop-product__title, 
.single-product.woocommerce .upsells.products h2.woocommerce-loop-product__title{
    text-align: left;
    letter-spacing: 0px;
    color: #202020;
    opacity: 1;
    font-size: 20px;
    line-height: 22px;
}
.single-product.woocommerce .related.products .star-rating,
.single-product.woocommerce .upsells.products .star-rating {
    font-size: 1em !important;
    color: #202020 !important;
    margin-top: 0 !important;
}
.single-product.woocommerce .related.products .loop-reviews,
.single-product.woocommerce .upsells.products .loop-reviews {
    text-align: left;
    color: #202020;
    min-height: 45px;
}
.heading-for-review h3{
    font-size: 40px;
    line-height: 48px;
    font-weight: 400;
    text-align: center;
}
.heading-for-review p{
    text-align: center;
}
.single-product.woocommerce div.product .woocommerce-tabs .panel{
    border-bottom: 0 !important;
    box-shadow: none;
}
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs{
    display: none;
}

.woocommerce .quantity .qty{
    border: 0;
    height: 40px;
}
div.quantity{
    float: none !important;
    background-color: #FFF !important;
    border: #707070 1px solid;
    border-radius: 100px !important;
    position: relative;
    overflow: hidden;
    max-width: 150px;
    margin-right: 15px !important;
}
.quantity-logo-wrap{
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.shipping-or-warnty > img{
    max-width: 100px;
    width: 100%;
}
.minus.qty-button,
.plus.qty-button {
    padding: 6px 12px 8px;
    height: 41px;
    background: #ffffff;
    cursor: pointer;
    font-size: 20px;
    line-height: 20px;
    width: 41px;
    color: black;
    border: 0;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.button-wrap{
    margin-top: 1.5em;
}
.button-wrap .btn-finance{
    background-color: transparent !important;
    border: 1px solid #000 !important;
    color: #000 !important;
    margin-left: 2em !important;
}
.add-to-cart-bottom .star-rating {
    font-size: 1em !important;
    color: #ffba00;
    margin-top: 6px !important;
}
.add-to-cart-bottom .woocommerce-review-link{
    color: #202020;
}
.add-to-cart-bottom .woocommerce-Price-amount.amount{
    color: #202020;
    font-weight: 500;
    font-size: 17px;
}
.pdp-hero-sec {
    margin: 0;
}
#reviews .cr-summaryBox-wrap .ivole-summaryBox, #reviews .cr-summaryBox-wrap .cr-overall-rating-wrap, #cr_all_reviews_shortcode .cr-summaryBox-wrap .ivole-summaryBox, #cr_all_reviews_shortcode .cr-summaryBox-wrap .cr-overall-rating-wrap, .ivole-reviews-grid .cr-summaryBox-wrap .ivole-summaryBox, .ivole-reviews-grid .cr-summaryBox-wrap .cr-overall-rating-wrap{
    border: 0 !important;
}
.woocommerce #reviews #comments h2{
    display: none;
}
.woocommerce-Tabs-panel--cr_qna {
    display: block !important;
    padding: 0 60px 60px !important;
}

.all-products-col-title .pr-rating-box span{
    font-size: 1em !important;
}
.all-products-sec.woocommerce .star-rating {
    font-size: 1.5em !important;
    color: #202020;
    margin-top: 0 !important;
}
.all-products-col .pr-img img{
    height: auto;
    width: auto;
}
.all-products-sec.woocommerce .star-rating {
    float: none !important;
    margin-bottom: 5px;
    width: auto;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #000;
    color: #fff;
}